@charset "Shift_JIS";

/* **************************************************

Name: top.css

Description: physical_ai TOP CSS

Create: 2026.03.06
Update: 

Copyright 2026 Hitachi, Ltd.

***************************************************** */


/* ==================== */
/* Branding */
/* ==================== */
#Branding {
    max-height: 35.5rem;
    aspect-ratio: 21 / 9;
    display: block;
    width: 100%;
    position: relative;
    z-index: 0;
}

#Branding::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(/products/it/lumada/hmax/physical_ai/images/branding.jpg) center center no-repeat;
    background-size: cover;
    z-index: -1;
    display: block;
}

#BrandingInner {
    position: relative;
    height: 100%;
}

#BrandingContent {
    position: absolute;
    opacity: 0.9;
    bottom: 2rem;
    left: 2rem;
    width: 30.8125rem;
    padding: 1.5rem;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border: 1px solid rgba(115, 115, 115, .8);
    border-radius: 0.375rem;
    background: transparent linear-gradient(40deg,var(--primary-color) -64%,#0c0c0c 30%) 0 0 no-repeat padding-box;
    color: #fff;
    box-sizing: border-box;
}

#BrandingSubTitle {
    font-size: 0.875rem;
    line-height: 1.5;
    margin-bottom: .5rem;
}

#BrandingTitle {
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 3.125rem;
}

#BrandingTxt {
    font-size: 1rem;
    line-height: 1.5;
    margin-top: 1rem;
    font-weight: 300;
}

@media (max-width: 994px) {
    #Branding {
        aspect-ratio: auto;
        max-height: none;
    }

    #Branding::before {
        aspect-ratio: 16 / 9;
        position: static;
    }

    #BrandingInner {
        padding: 0;
    }

    #BrandingContent {
        position: static;
        width: 100%;
        border-radius: 0;
        border: none;
        opacity: 1;
    }

    #BrandingTitle {
        font-size: 1.75rem;
        line-height: 2.1875rem;
    }
}





